@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

body {
	margin: 0px;
	background-color: #edf0f5;
}
#header{
	background-color: #edf0f5;
	width: 100%;
	height:auto;
	float: left;
	text-align:center;	
	position: fixed;
	border-bottom-style: solid;
	border-bottom-color: #dce0e8;
	border-bottom-width: 1px;
	padding-top: 60px;
	background-image: url(../images/bg_1624.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	z-index:100;
}
#logo{
	width: 100%;
	height:80px;
	float: left;
	text-align:center;	
	position: fixed;
}
#logoImg{
	width: 90px;
	height: 90px;
	background-color: #fff;
	margin: 0 auto;
	border: 6px solid #FFF;
	border-radius: 50%;
}
#logo img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 50%;
}
#nomeEstabelecimento{
	background-color: #fff;
	margin-top: 45px;
	padding-top: 60px;
	border-top-left-radius: 14px;
	border-top-right-radius: 14px;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;	
	color: #000;
	font-weight:bold;
}
#tituloCardapioDigital{
	background-color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;	
	padding-bottom: 20px;
}
#container{
	width: 100%;
	float: left;
	margin-top: 240px;
	margin-bottom: 44px;
	background-color: #edf0f5;
}
#nenhumProduto{
	width: calc(96% - 20px);
	float: left;
	background-color: #e84a4a;
	border-radius: 10px;
	margin: 2%;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	text-align: center;
	padding: 10px;
	color: #fff;
	font-weight: bold;
}
#qrCodeGerado{
	width: 100%;
	float: left;
	text-align:center;
}
#textoQrCode{
	width: 80%;
	margin: 0 auto;
	text-align:center;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;	
	margin-bottom: 30px;
}
.scanner-content{
	width: 80%;
	margin: 0 auto;
	position: relative;
}
.scanner-content .qr-preview > div {
    background-color: var(--bg-color);
    width: 250px;
    height: auto;
    border-radius: 4px;
    margin: auto;
    position: relative;
    overflow: hidden;
}
.scanner-bar {
	-webkit-animation: scan 2s linear alternate infinite;
	animation: scan 2s linear alternate infinite;
	background-color: #ef5b5b;
	top: 0;
	box-shadow: 0 0 15px #ef5b5b;
	height: 2px;
	position: absolute;
	width: 100%;
	z-index: 99;
}
#itensComanda{
	width: 100%;
	padding-top: 10px;
	bottom: 50px;
	position: fixed;
}
#itensComanda #itens{
	width: 100%;
	text-align: center;
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	color: #fff;
	padding-top: 10px;
	bottom: 50px;
	position: fixed;
	background-color: #e84a4a;
	height: 30px;
	cursor:pointer;
}
#footer{
	width: 100%;
	text-align: center;
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	bottom: 0;
	position: fixed;
	background-color: #edf0f5;
	background-image: url(../images/logo_wl.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 30px;
}
#categorias{
	width: calc(96% - 40px);
	float: left;
	background-color: #fefefe;
	border-radius: 20px;
	margin: 2%;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	cursor: pointer;
	text-align: center;
	padding: 20px;
	background-image: url(../images/seta.png);
	background-position: 96% center;
	background-repeat: no-repeat;
	color: rgb(31, 41, 55);
	font-weight:bold;
}
#categorias a{
	color: #222222;
}
#tituloCategoria{
	width: calc(96% - 24px);
	float: left;
	background-color: #fff;
	border-radius: 20px;
	margin: 2%;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	cursor: pointer;
	text-align: center;
	padding: 12px;
	color: rgb(31, 41, 55);
	font-weight: bold;
	background-image: url(../images/seta_back.png);
	background-position: 4% center;
	background-repeat: no-repeat;
}
#produtos{
	width: 98%;
	height:110px;
	float: left;
	background-color:#fff;
	margin-bottom:10px;
	margin:1%;
	cursor:pointer;
}
#produtos #foto{
	width: 34%;
	height: 100%;
	float: left;
	text-align: center;
	background-color: #fff;
	overflow:hidden;
	margin-right: 2%;
}
#produtos #foto img{
	max-height: 350px;
	max-width: 350px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	/*left: 50%;*/
	margin-left: -50px;
}
#produtos #detalhes{
	width: 64%;
	float: left;
	color: #222;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
}
#produtos #detalhes #titulo{
	width: 98%;
	margin:1%;
	float: left;
	text-transform:uppercase;
	font-weight:bold;
}
#produtos #detalhes #descricao{
	width: 98%;
	margin:1%;
	float: left;
	
	max-width: 26ch;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#produtos #detalhes #preco{
	width: 94%;
	margin:1%;
	float: left;
	color:#e8451a;
	font-weight:bold;
	font-size:15px;
	text-align:right;
	padding-right:4%;
}
#detalhesProduto{
	width: 100%;
	float: left;
}
#detalhesProduto #foto{
	width: 100%;
	float: left;
	text-align:center;
}
#detalhesProduto #foto img{
	width: auto;
	height: auto;
	margin: 1%;
	max-height: 200px;
}
#detalhesProduto #titulo{
	width: 100%;
	float: left;
	color: #222;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	font-weight:bold;
	text-align: center;
}
#detalhesProduto #preco{
	width: 100%;
	float: left;
	font-family: 'Poppins', sans-serif;
	color:#e8451a;
	font-weight:bold;
	font-size:18px;
	text-align: center;
	line-height: 40px;
}
#detalhesProduto #descricao{
	width: 100%;
	float: left;
	text-align: center;
}
#detalhesProduto #grupoBotaoAdd{
	width: 100%;
	float: left;
}
#detalhesProduto #grupoBotaoAdd #especificacaoAdd{
	width: 100%;
	float: left;
}
#detalhesProduto #grupoBotaoAdd #especificacaoAdd{
	width: 100%;
	float: left;
	font-family: 'Poppins', sans-serif;
	color:#1f2533;
	font-size:13px;
	line-height: 30px;
}
#detalhesProduto #grupoBotaoAdd #especificacaoAdd:nth-child(odd) {
	background: #f1f1f1 !important;
}
#detalhesProduto #grupoBotaoAdd #especificacaoAdd:last-child {
	margin-bottom:10px;
}
#detalhesProduto #grupoBotaoAdd #especificacaoAdd #selecionar{
	width: 10%;
	float: left;
}
#detalhesProduto #grupoBotaoAdd #especificacaoAdd #descricao{
	width: 50%;
	float: left;
}
#detalhesProduto #grupoBotaoAdd #especificacaoAdd #acrescimo{
	width: 40%;
	float: left;
}
#detalhesProduto #grupoBotaoAdd #observacaoAdd{
	width: 100%;
	float: left;
	margin-top:10px;
	margin-bottom:10px;
}
#detalhesProduto #grupoBotaoAdd #observacaoAdd textarea{
	width: calc(100% - 20px);
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	border-radius: 20px;
	border: 1px solid #d7d9dd;
	color: #1f2533;
	padding-left: 10px;
	padding-right: 10px;
}
#detalhesProduto #grupoBotaoAdd #quantidadeAdd{
	width: 46%;
	float: left;
	margin-right: 6%;
}
#detalhesProduto #grupoBotaoAdd #quantidadeAdd select{
	width: 100%;
	height: 36px;
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	border-radius: 20px;
	border: 1px solid #d7d9dd;
	color: #1f2533;
	padding-left: 10px;
	padding-right: 10px;
}
#detalhesProduto #grupoBotaoAdd .botaoComprasAdicionar{
	width: 48%;
	line-height: 38px;
	float: left;
	background-color: #e84a4a;
	border-radius: 30px;
	cursor: pointer;
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	text-align: center;
}
#detalhesProduto #grupoBotaoAdd .botaoComprasAdicionar:hover{
	transition:0.2s;
	background-color: #222222;
}
#verComanda #itensComanda{
	width: 100%;
	height:166px;
	float:left;
	overflow-x: hidden;
	margin-bottom:4px;
}
#grupoItens{
	float: left;
	width: 100%;
	height: 100px;
	height: calc(100% - 80px);
	overflow: auto;
}
#verComanda #totalComanda{
	width: 93%;
	height:30px;
	line-height:30px;
	background-color:#eee;
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	text-align:center;
	color:#e84a4a;
	font-weight: bold;
	margin-bottom:4px;
	bottom: 40px;
	position: absolute;
}
#verComanda #botaoFinalizar{
	width: 93%;
	height: 30px;
	line-height: 30px;
	background-color: #e84a4a;
	cursor: pointer;
	text-align: center;
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	bottom: 10px;
	position: absolute;
}
#verComanda #botaoFecharComanda:hover{
	transition:0.2s;
	background-color: #767677;
}
#verComanda #botaoFecharComanda{
	width: 93%;
	height: 30px;
	line-height: 30px;
	background-color: #e84a4a;
	cursor: pointer;
	text-align: center;
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	bottom: 10px;
	position: absolute;
}
#verComanda #botaoFinalizar:hover{
	transition:0.2s;
	background-color: #767677;
}
#verComanda #item{
	width: 100%;
	float:left;
	margin-bottom:10px;
}
#verComanda #item:nth-child(odd) {
	background: #f1f1f1 !important;
}
#verComanda #miniFoto{
	width: 20%;
	height:100px;
	margin-right:2%;
	float:left;
	background-color:#f6f6f7;
	text-align:center;
	overflow:hidden;
}
#verComanda #miniFoto img{
	max-height: 100%;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	left: 50%;
	margin-left: -50px;
}
#verComanda #miniDescricao{
	width: 72%;
	float:left;
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
}
#verComanda .excluirItem{
	width: 6%;
	height:100%;
	text-align:center;
	float:left;
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	background-color:#e84a4a;
	cursor:pointer;
	color: #fff;
}
.invisivel{
	display:none;
}
#loader{
	width: 250px;
	height: 250px;
	z-index: 3000;
	text-align: center;
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	color: #373833;
	font-weight: bold;
	position: absolute;
	left: 50%;
	margin-left: -125px;
	background-color: #fff;
	border-bottom-style: solid;
	border-bottom-color: #dce0e8;
	border-bottom-width: 1px;
}
.invisible{
	display:none;
}
	
@-webkit-keyframes scan{
	0%{top:0}100%{top:100%}
}
@keyframes scan{
	0%{top:0}100%{top:100%}
}


/*jquery*/
.ui-widget-overlay {
	background: #000;
	opacity: .4;
	filter: Alpha(Opacity=40); /* support: IE8 */
}
.ui-dialog{
	box-shadow: 0 0 15px #484747;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
}

.ui-widget {
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
}
.ui-dialog-title {
	font-size: 16px;
}
